.btn-pd-16 {
    padding-inline: 30px !important;
    padding-block: 10px !important;
}

.form-input-size-2 {
    width: 100% !important;
    padding-inline: 10px;

    @media (min-width: 768px) {
        width: 50% !important;
    }
}

.form-input-size-3 {
    width: 100%;
    padding-inline: 10px;

    @media (min-width: 768px) {
        width: 33% !important;
    }
}

.ck-editor__editable ul {
    list-style-type: disc !important;
    padding-left: 2rem !important;
}

.ck-editor__editable ol {
    list-style-type: decimal !important;
    padding-left: 2rem !important;
}

.ck-editor__editable ul ul {
    list-style-type: circle !important;
}

.ck-editor__editable ul ul ul {
    list-style-type: square !important;
}

.ck-editor__editable ol ol {
    list-style-type: lower-alpha !important;
}

.ck-editor__editable ol ol ol {
    list-style-type: lower-roman !important;
}

.text-center {
    text-align: center;
}
